---
references:
- id: AdamsFunction1999
  archive: Calibre
  author:
    - family: Adams
      given: David R.
    - family: Hedberg
      given: Lars I.
  citation-key: AdamsFunction1999
  ISBN: 978-3-540-57060-8
  issued:
    - year: 1999
      month: 11
      day: 21
  language: eng
  publisher: Springer Science & Business Media
  title: Function Spaces and Potential Theory
  type: book

- id: BogdanPotential2009
  author:
    - family: Bogdan
      given: Krzysztof
    - family: Byczkowski
      given: Tomasz
    - family: Kulczycki
      given: Tadeusz
    - family: Ryznar
      given: Michal
    - family: Song
      given: Renming
    - family: Vondracek
      given: Zoran
  citation-key: BogdanPotential2009
  ISBN: 978-3-642-02141-1
  issued:
    - year: 2009
      month: 7
      day: 14
  language: en
  number-of-pages: '200'
  publisher: Springer Science & Business Media
  title: Potential Analysis of Stable Processes and its Extensions
  type: book

- id: BrelotLectures1967
  author:
    - family: Brelot
      given: Marcel
    - family: Gowrisankaran
      given: K. N.
    - family: Murthy
      given: MK Venkatesha
    - family: Ramaswamy
      given: R.
  citation-key: BrelotLectures1967
  issued:
    - year: 1967
  publisher: Tata Institute of fundamental research Bombay
  title: Lectures on potential theory
  type: book
  volume: '19'

- id: DoobClassical2001
  author:
    - family: Doob
      given: Joseph L.
  citation-key: DoobClassical2001
  edition: 1st ed. 1984. Reprint 2001 edition
  event-place: Berlin ; New York
  ISBN: 978-3-540-41206-9
  issued:
    - year: 2001
      month: 1
      day: 12
  language: English
  number-of-pages: '870'
  publisher: Springer
  publisher-place: Berlin ; New York
  title: Classical Potential Theory and Its Probabilistic Counterpart
  type: book

- id: DoobDiscrete1959
  accessed:
    - year: 2023
      month: 8
      day: 24
  author:
    - family: Doob
      given: J. L.
  citation-key: DoobDiscrete1959
  container-title: Journal of Mathematics and Mechanics
  ISSN: 0095-9057
  issue: '3'
  issued:
    - year: 1959
  page: 433-458
  publisher: Indiana University Mathematics Department
  title: Discrete Potential Theory and Boundaries
  type: article-journal
  URL: https://www.jstor.org/stable/24900585
  volume: '8'

- id: DoyleRandom1984
  author:
    - family: Doyle
      given: Peter G
    - family: Snell
      given: J Laurie
  citation-key: DoyleRandom1984
  event-place: Washington, D.C.
  ISBN: 0-88385-024-9
  issued:
    - year: 1984
  publisher: Mathematical Association of America
  publisher-place: Washington, D.C.
  title: Random walks and electric networks
  type: book
  URL: http://arxiv.org/abs/math/0001057

- id: KallenbergFoundations2002
  accessed:
    - year: 2020
      month: 2
      day: 11
  author:
    - family: Kallenberg
      given: Olav
  citation-key: KallenbergFoundations2002
  collection-title: Probability and Its Applications
  DOI: 10.1007/978-1-4757-4015-8
  edition: '2'
  event-place: New York
  ISBN: 978-0-387-95313-7
  issued:
    - year: 2002
  language: en
  publisher: Springer-Verlag
  publisher-place: New York
  title: Foundations of Modern Probability
  type: book
  URL: https://www.springer.com/gp/book/9780387953137

- id: KuehnIntroduction2008
  accessed:
    - year: 2020
      month: 2
      day: 11
  author:
    - family: Kuehn
      given: Christian
  citation-key: KuehnIntroduction2008
  container-title: arXiv:0804.4689 [math]
  issued:
    - year: 2008
      month: 4
      day: 29
  title: Introduction to Potential Theory via Applications
  type: article-journal
  URL: http://arxiv.org/abs/0804.4689

- id: PrivaultPotential2008
  accessed:
    - year: 2020
      month: 2
      day: 11
  author:
    - family: Privault
      given: Nicolas
  citation-key: PrivaultPotential2008
  container-title: Quantum Potential Theory
  DOI: 10.1007/978-3-540-69365-9_2
  editor:
    - family: Franz
      given: Uwe
    - family: Schürmann
      given: Michael
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-69364-2 978-3-540-69365-9
  issued:
    - year: 2008
  language: en
  page: 3-59
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Potential Theory in Classical Probability
  type: chapter
  URL: http://link.springer.com/10.1007/978-3-540-69365-9_2
  volume: '1954'
...
